@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	background-image:url(images/back.png);
	background-repeat:repeat-x;
	height:auto;
	width:940px;
	margin:0 auto;
	position: relative;
	font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}
.texttitle {
	font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-weight:lighter;
	text-align:left;
	color:#999;
	letter-spacing: 0px;
	font-size: 16px;
}
.textdecor{ 
font-family: Verdana, Geneva, sans-serif;
float:left;
padding-top:30px;
padding-right:10px;
letter-spacing: 0px;
font-size: 14px; 
color: #999; 
text-decoration:none;
-webkit-font-smoothing: antialiased;

}

#wrapper {
	width: 940px;
	height:auto;
	background-color:#FFF;
	border: 20px solid #FFF;
	display:block;
	overflow:hidden;
	margin-top:30px;
	margin-bottom:0px;
	box-shadow:0px 0px 5px 5px #ccc; 
	-moz-box-shadow: 1px 1px 10px #ccc;
    -webkit-box-shadow: 0 0 5px 5px #CCCCCC;
	padding-left: 0px;
	padding-right:0px;
}
.MainHeader {
	background-color: #FFF;
	position:static;
	width: 940px;
	height: 140px;
	left: 0px;
	margin-bottom:1px;
	display:block;
	position:relative;
	}
	
.block1 {
	margin-top:15px;
	width:700px;
	height:300px;
	float:left;
	margin-right: 10px;
	position:relative;
	}
	
	.block2 {
	background-image:url(images/contacts/Liane_CV.jpg);
	background-repeat:no-repeat;
	position:right;
	margin-top:15px;
	width:220px;
	height:262px;
	float:left;
	}
	
.block3 {
	position: relative;
	margin-top: 10px;
	width: 220px;
	height: auto;
	float: left;
	margin-bottom: 8px;
	}


.footer{
	margin-top:20px;
	margin-bottom:30px;
	background-color: #FFF;
	display:block;
	width:940px;
	height:300px;
	border: 20px solid #FFF;
	box-shadow:0px 0px 5px 5px #ccc;
	-moz-box-shadow: 0 0 5px 5px #CCCCCC;
    -webkit-box-shadow: 0 0 5px 5px #CCCCCC;
	
}

.blockfooter1 {
	background-color:#fff;
	display:block;
	width:220px;
	height:300px;
	float:left;
	margin-right:20px;
	overflow:hidden;
	}

.blockfooter2 {
	background-color:#666;
	display:block;
	width:220px;
	height:300px;
	float:left;
	margin-right:20px;
	overflow:hidden;
	}

.blockfooter3 {
	background-color:#666;
	margin-right:20px;
	display:block;
	width:220px;
	height:300px;
	float:left;
	}
.blockfooter4 {
	background-color:#fff;
	display:block;
	width:220px;
	height:300px;
	float:left;
	overflow:hidden;
	}